.Interface-head p a{color:#101010; text-decoration: underline;}
	.Interface-head h2{color: #000000; font-size: 26px;font-weight: 700; margin-bottom: 20px;}
	.Interface-head p{font-size: 16px; line-height: 26px;  font-weight: 500; margin-bottom: 25px;}
	.governance-text-new h3{color: #000;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 8px;}
	.governance-text-new p{color: #000; font-size: 13px;}


.bb-gallery-item img{border-radius: 12px;}
 /* .bb-gallery-item::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    border-radius: 12px;
}*/
  .bb-gallery-item {
  position: relative;
  overflow: hidden;
}

.bb-gallery-item img {
  width: 100%;
  display: block;
}

/* Bottom Text */
.img-text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 12px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  z-index: 9;

}
  .bb-gallery-item {
  position: relative;
  display: inline-block;
}

.bb-gallery-item img {
  width: 100%;
  display: block;
}

.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.play-btn img {
  width: 60px; /* adjust size */
  cursor: pointer;
  transition: 0.3s;
}

.play-btn img:hover {
  transform: scale(1.1);
}
  .bb-gallery-item{width: 32%;}

.bb-tab-item {
  cursor: pointer;
  font-weight: 500;
  padding: 5px 10px;
  white-space: nowrap;
}

.bb-tab-item.active {
  color: #e60023;
}

/* remove default slick arrow bg */
.slick-prev:before,
.slick-next:before {
  color: #000;
}
  .bb-tabs-list {
  display: flex;
  list-style: none;
  gap: 30px;
  padding: 10px 0;
  justify-content: center;
}
.bb-tab-item{
 font-size: 16px;
  font-weight: 700;
}

.bb-tab-item {
  cursor: pointer;
  position: relative;
}

.bb-tab-item.active {
  color: #e60023;
}

/*.bb-tab-item.active::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #e60023;
}*/

/* Gallery */
.bb-gallery-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin-top: 20px;
}


.bb-gallery-item img {
  width: 100%;
  display: block;
}
.bb-tabs-list{gap: 0!important}
.bb-tab-item{    padding: 10px 20px!important;}
.tab-gallery   .bb-tabs-list .bb-tab-item {position: relative;}

.tab-gallery  .bb-tabs-list .bb-tab-item::before{
      content: "|";
    position: absolute;
    left: -1px;
    top: 8px;
}
.tab-gallery  .bb-tabs-list .bb-tab-item:first-child:before{
  display: none;
}
.case-category-blk {padding: 50px 0 120px;}
.view-all-category ul{margin: 0;
  padding: 0;
  list-style: none;}
  .view-all-category ul li a{background: #E4E4E4;
  color: #4F78BF;
  border-radius: 5px;
  font-size: 14px;
  padding: 10px;
  display: block;
  margin-bottom: 8px;}

   .view-all-category ul li a:hover{
    background:#bb181e;
    color: #fff;
   } 
   .ccb-blk h2{font-weight: bold;}
    .ccb-blk h3  {
    font-size: 22px;
  color: #4F78BF;
  font-weight: bold;
  margin: 15px 0 10px;
   }

   .ccb-blk ul li{line-height: 26px;margin-bottom: 15px;}
   .view-all-category {font-weight: bold;color: #bb181e;margin: 100px 0 20px;display: block;}
 .page-category .page-heading{font-size: 30px;    text-align: center;font-weight: 600;    margin-bottom: 40px;color: #004281}
 .pcs-list{padding: 0;margin: 0;list-style: none;}
  .page-category {padding: 50px 0 50px}
.pcs-list li a{
      padding: 10px 0px;
    border-bottom: 1px solid #eee;
    display: block;
    color: #000;
    transition: all 0.5s;
    font-size: 16px;
}
.pcs-list li:last-child a{border-bottom: 0px}
.pcs-list li a:hover{padding-left: 10px;transform: all 0.5s;font-weight: 600}

  .inner-service-img img{width: 100%}
.page-content ul li{margin-bottom: 10px}
.page-content h3{    font-size: 22px;    font-weight: 600;}
#v-pills-settings .pa-border-list{padding: 10px 20px;}
#v-pills-settings .yellow, #v-pills-settings .blue, #v-pills-settings .green {    width: 190px;padding: 30px 15px 0 0px;}
.center-details-inner-new p{margin-bottom: 0px}
#v-pills-companysecretaries .center-details-inner img{height: auto;}
.page-template-template_beyond-the-basics #tab3 .corporate-goverance-head a{width: 49%}
.movebutton .page-numbers{color: #000}
.movebutton .page-numbers.current{color: #bb181e}
.contact-get-inner{padding: 0px 0 50px}
.page-content ul li{list-style: disc; font-size: 16px}
.page-content ol li{list-style: decimal; }
.page-content ol{margin-top: 15px}
.page-content p{font-size: 16px;line-height: 1.5;margin-bottom: 15px}
.service-block{margin-left: 0px}
.page-template-template_beyond-the-basics .corporate-goverance-img{width: 49%}
.page-template-template_contact-us .contact-content .wpcf7-acceptance a{color: #000}
.contact-get-inner .wpcf7-form-control-wrap{width: 100%}
@media screen and (min-width:767px) and (max-width:992px){
		.Interface-section .services-grid a:nth-child(6) .service-card {border-right: 1px solid #E3E3E3!important;}
		.Interface-section .services-grid a:nth-child(10) .service-card {border-right: 1px solid #E3E3E3!important;}
		body .Interface-section .services-grid a:nth-child(10) .service-card {border-bottom: none!important;}
}

@media screen and (min-width:575px) and (max-width:767px){
	.Interface-section .services-grid a:nth-child(3) .service-card {border-right: none;}
	.Interface-section .services-grid a:nth-child(4) .service-card {border-right: 1px solid #E3E3E3;}
	.Interface-section .services-grid a:nth-child(8) .service-card {border-right: 1px solid #E3E3E3;}
	.Interface-section .services-grid a:nth-child(10) .service-card {border-right: 1px solid #E3E3E3!important;}
	.Interface-section .services-grid a:nth-child(10) .service-card {border-bottom: none!important;}
		.Interface-section .services-grid a:nth-child(9) .service-card {border-right: none;}
}
	@media screen and (min-width:320px) and (max-width:575px){
		.Interface-head h2{font-size: 22px; line-height: 36px;}
		.Interface-section .service-card{min-height: 120px;}

		.Interface-section .services-grid a:nth-child(2) .service-card,
.Interface-section .services-grid a:nth-child(6) .service-card,
.Interface-section .services-grid a:nth-child(10) .service-card {
  border-right: none;
}
.Interface-section .services-grid a:nth-child(9) .service-card,
.Interface-section .services-grid a:nth-child(10) .service-card {
  border-bottom: 1px solid #E3E3E3!important;
}



	}



	@media screen and (min-width:767px) and (max-width:992px){
  .bb-gallery-item { width: 30%;}
}
@media screen and (min-width:575px) and (max-width:767px){
  .bb-gallery-item { width: 30%;}
}


@media screen and (min-width:320px) and (max-width:575px){
  .bb-gallery-item{width: 100%;}
  .bb-tab-item{text-align: center;}
  .slick-prev { left: 6px;}
  .slick-next { right: 30px;}
  .bb-tab-item{padding: 10px!important}
  .page-content{margin-top: 30px}
  .page-category .page-heading{    font-size: 26px;}
  .page-template-template_beyond-the-basics #tab3 .corporate-goverance-head a{width: 100%}
  .page-template-template_beyond-the-basics .corporate-goverance-img{width: 100%}
}